<template>
  <layout title="Medicos">
    <div class="m-auto w-4/8 py-12">
    <div class="text-center">
      <h1 class="text-5xl uppercase bold">
        {{ medico.nombre }} {{ medico.apellido }}
      </h1>
      <h2 class="text-2xl uppercase semi-bold">
        {{ medico.especialidad }}
      </h2>
    </div>
    <div v-for="ficha in fichas" :key="ficha.id">
      <p>dia: {{ ficha.dia }}</p>
      <p>hora: {{ ficha.hora }}</p>
    </div>
  </div>
  </layout>
</template>

<script>
import Layout from '@/Layouts/Layout'

export default {
  components: {
    Layout,
  },
  props: {
    medico: Object,
    fichas: Array
  },
  created() {
    console.log(this.fichas)
  }
}
</script>